<!DOCTYPE html>
<html lang="es">
       
<head>
    <link rel="icon" type="jpg" href="IMG/icono2.jpg">
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap" rel="stylesheet">
    
    <title> REGISTRO </title>
</head>


<body>
<table width="700" align="center">
<tr>
    <th>        
    </br> </br> 
    <hr/>
    <form  action="" method="POST" id="form">  
        <div class="form">
            <a href="https://aulavirtual.uleam.edu.ec">  
                <IMG  class="imagen" SRC="IMG/icono.png" WIDTH=400 HEIGHT=250 BORDER=0 ALT="ULEAM" ALIGN="center">   
            </a>
            <br><br><br>
            <h1>Formulario de Registro</h1>            
            <div class="grupo">                
                <input type="text" name="" id="nombre" ><span class="barra"></span> 
                <label for=""> Nombre</label>
            </div>
            <div class="grupo">                
                <input type="text" name="" id="apellido" ><span class="barra"></span> 
                <label for=""> Apellido</label>
            </div>
            <div class="grupo">                
                <input type="email" name="" id="correo" ><span class="barra"></span> 
                <label for=""> Correo</label>
            </div>
            <div class="grupo">                
                <input type="password" name="" id="contraseña" ><span class="barra"></span> 
                <label for=""> Contraseña</label>
            </div>
            <div class="grupo">                
                <input type="number" name="" id="telefono"  ><span class="barra"></span> 
                <label for=""> Numero Telefonico</label>
            </div>
            <div class="grupo">                
                <input type="number" name="" id="cedula"  ><span class="barra"></span> 
                <label for=""> Cedula</label>
            </div>
            <button type="submit">Registrarse</button>
            <p class="warnings" id="warnings"></p>
        </div>                                                
    </form>		   
    </br>
    <hr>
    <cite style="color:white">@2021 By: Pico Vargas Jordy Gabriel </cite>
    </br></br>  
    </td> </tr>
</table>
<script src="codigo.js"></script>
</body>

</html>